package com.bonus.common.biz.enums;

import lombok.Getter;

/**
 * @author : mashuai
 * @version : 1.0
 * 退料任务状态枚举
 */
@Getter
public enum FieldTaskStatusEnum {

    FIELD_TASK_NO_FINISHED(0, "维修未完成"),
    FIELD_TASK_TO_REJECT(1, "维修删除"),
    FIELD_TASK_IN_FINISHED(2, "维修已完成");

    private final Integer status;
    private final String statusName;

    FieldTaskStatusEnum(Integer status, String statusName) {
        this.status = status;
        this.statusName = statusName;
    }
}
